.buttonPdf{
  border-radius: 10px;
  border: #fc0f0f solid 1px;
  color: #fc0f0f;
  padding: 5px;
  background-color: white;
}
.buttonExcel{
  padding: 5px;
  border-radius: 10px;
  border: #0b7203 solid 1px;
  color: #0b7203;
  background-color: white;
}
.buttonInfo{
  padding: 5px;
  background-color: white;
  border-radius: 10px;
  border: #0d6efd solid 1px;
  color: #0d6efd;
}
.rows{
  width: 100%;
  padding: 10px;
  background-color: white;
  margin-top: 5px;
}